@charset "UTF-8";

/* ============================================ *
 * FONTS
 * ============================================ */

@font-face {
	font-family: "Nimbus Sans Black";
	font-style: normal;
	font-weight: normal;
	src: url("/fonts/Taphandles/NimbusSan-Bla.woff");
}

@font-face {
	font-family: "Nimbus Sans";
	font-style: normal;
	font-weight: normal;
	src: url("/fonts/Taphandles/NimbusSan-Reg.woff");
}

@font-face {
	font-family: "Nimbus Sans Light";
	font-style: normal;
	font-weight: normal;
	src: url("/fonts/Taphandles/NimbusSan-Lig.woff");
}

@font-face {
	font-family: "Nimbus Sans Bold";
	font-style: normal;
	font-weight: normal;
	src: url("/fonts/Taphandles/NimbusSan-Bol.woff");
}

@font-face {
	font-family: "Nimbus Sans Round Black";
	font-style: normal;
	font-weight: normal;
	src: url("/fonts/Taphandles/NimbusSan-RoundBla.woff");
}

/* ============================================ *
 * UIKIT OVERRIDES
 * ============================================ */
.uk-panel-title {
	font-family: "Nimbus Sans", Helvetica, sans-serif;
	letter-spacing: 0.22em;
	font-size: 30px;
	margin: 0;
}

.uk-navbar-center {
	max-width: 75%;
}

.uk-subnav {
	font-family: "Nimbus Sans Black", "Arial Black", Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: 0.21em;
	text-transform: uppercase;
}

.uk-subnav li a {
	text-decoration: none;
}

.uk-subnav-pill {
	font-family: "Nimbus Sans", Helvetica, sans-serif;
	font-size: 13px;
	color: #949494;
	letter-spacing: 0.11em;
}

.uk-subnav-pill a {
	text-decoration: none;
	border-bottom: 4px solid transparent;
	padding-left: 0px;
	padding-right: 0px;
}

.uk-subnav-pill a:hover, .uk-subnav-pill li.uk-active a {
	background: none;
	border-bottom: 4px solid #e1e634;
	color: #282829;
}

.uk-block-secondary {
	background-color: #282829;
} 

.uk-article-lead {
	line-height: 1;
}

.uk-button {
	color: #8c8078;
	font-family: "Nimbus Sans Black", "Arial Black", Helvetica, sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.uk-button-large {
	max-height: 52px;
	padding: 6px 30px;
	font-size: 15px;
}

.uk-icon-button {
	margin-right: 0.5em;
}

.uk-button-primary {
	font-family: "Nimbus Sans Bold", Helvetica, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	line-height: 1.5;
	padding: 0.75em;
	color: #8c8078;
}

.uk-button-black-yellow, .uk-button-yellow-black {
	cursor: pointer;
	height: 40px;
	width: 40px;
	border-radius: 100%;
	position: relative;
	text-decoration: none;
}

.uk-button-black-yellow::before, .uk-button-yellow-black:before {
	content: 'X';
	margin: auto;
	position: absolute;
	height: 20px;
	width: 12px;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	font-family: "Nimbus Sans Light", Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: none;
}

.uk-button-black-yellow {
	background-color: #282829;
	color: #e1e634;
}

.uk-button-black-yellow:hover {
	background-color: #e1e634;
	color: #000;
	text-decoration: none;
}

.uk-button-yellow-black{
	background-color: #e1e634;
	color: #000;
}

.uk-button-yellow-black:hover {
	color: #FFF;
	text-decoration: none;
}

.offcanvas-button {
	float: right;
	margin: 0.5em;
}

.uk-button-primary .uk-icon-caret-right {
	padding-left: 3em;
	color: #e1e634;
}

.uk-modal {
	background: rgba(0,0,0,0.7);
}

.uk-modal-dialog-large, .uk-modal-dialog-large:focus {
	outline: none;
}

.uk-slidenav {
	text-decoration: none;
}

.uk-slidenav-previous::before {
	content: url("/images/yellow_buttons/leftButton.svg");
	font-family: initial;
}

.uk-slidenav-previous:hover::before {
	content: url("/images/yellow_buttons/leftButton-hover.svg")
}

.uk-slidenav-next::before {
	content: url("/images/yellow_buttons/playButton.svg");
	font-family: initial;
}

.uk-slidenav-next:hover::before {
	content: url("/images/yellow_buttons/playButton-hover.svg")
}

select.uk-form-large, textarea.uk-form-large, input[type].uk-form-large, input:not([type]).uk-form-large {
	font-family: "Nimbus Sans Bold", Helvetica, sans-serif;
	padding: 8px 10px 3px;
	font-size: 16px;
}

div.uk-modal-dialog {
	outline: none !important;
}

/* ============================================ *
 * Global Styles
 * ============================================ */

html, body {
	font-family: "Nimbus Sans Light", Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: 0.04em;
	color: #282829;
	background-color: #FFF;
}

body.muted {
	background-color: #f5f3f1;
}

.banner-padding {
	padding-top: 45px;
	padding-bottom: 45px;
}

.banner-height {
	height: 630px;
/* 	height: 530px; */
}

#contact_message, #modal_message, #modal_employ_message, #modal_lead_message {
	display: none;
}

h1.big-headline {
	margin-left: auto;
	margin-right: auto;
	-webkit-margin-after: .1em;
}

.header-image {
	background-size: cover; 
	background-position: center center; 
	min-height: 300px;
}

.big-headline {
	font-size: 110px;
	letter-spacing: -0.04em;
	text-transform: uppercase;
	line-height: 0.8;
}

.big-headline, .cs .subhead, .cs .uk-article-lead {
	font-family: "Nimbus Sans Round Black", Helvetica, sans-serif;
}

.margin-medium {
	margin: 26px;
}

.margin-medium-bottom {
	margin-bottom: 26px;
}

.medium-headline {
	font-family: "Nimbus Sans Black", "Arial Black", Helvetica, sans-serif;
	font-size: 51px;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	line-height: 0.9em;
	margin-bottom: 20px;/* 	TEMP */
}

.medium-subheadline {
	font-size: 17px;
	line-height: 1.5;
	margin-bottom: 20px;
}

.nav-margin {
	margin-right: 20px;
}

.small-headline {
	font-family: "Nimbus Sans Light", Helvetica, sans-serif;
	letter-spacing: 0.02em;
	font-size: 17px;
	line-height: 1.5em;
}

.uk-panel-box-secondary .uk-container .small-headline {
	color: #FFF;
}

.subhead {
	font-family: "Nimbus Sans Bold", Helvetica, sans-serif;
	/*font-family: "Nimbus Sans Black", "Arial Black", Helvetica, sans-serif;*/
	font-size: 20px;
	letter-spacing: 0.14em;
	text-transform: uppercase;
}

.uk-link {
	background-color: #cca908;
	color: #f5f3f1;
	padding: 0.25em;
}

.panel-title-tertiary {
	color: #f5f3f1;
	text-transform: uppercase;
}

h3.panel-title-tertiary {
	font-family: "Nimbus Sans Bold", "Helvetica", Arial, sans-serif;
	letter-spacing: 1px;
}

h3.panel-title-tertiary>a {
	text-decoration: none;
	color: #f5f3f1;
}

h3.panel-title-tertiary a:hover {
	color: #e1e634;
}

.uk-panel-box-creme {
	background-color: #f5f3f1;
	color: #282829;
}

.uk-panel-box-gold {
	color: #f5f3f1;
	background-color: #cca908;
}

.uk-panel-box-creme, .uk-panel-box-gold {
	text-align: center;
	padding: 0.25em 7.5em 0.25em 7.5em;
	margin-right: 1em;
}

.uk-panel-box-white-gold {
	color: #8c8078;
	background-color: #f5f3f1;
}

.reference {
	text-align: center;
}

.yellow {
	background-color: #e1e634;
}

.gold {
	color: #8c8078;
}

.responsive-embed {
    padding-bottom: 56.2%;
    position: relative;
}

.responsive-embed iframe {
    max-width: 100%;
    width: 100%;
    height: 100%;
    position: absolute;
}

#account_modal .uk-modal-dialog {
	height: 80%;
}

#account_modal .uk-modal-dialog iframe {
	height: 100%;	
}

.uk-modal-dialog-blank div.uk-container.uk-container-center.uk-margin-bottom:last-of-type{
	margin-bottom: 0px !important;
}

figure.header-image {
	margin-bottom: -1px;
}

#products_wrapper figure.uk-overlay.uk-overlay-hover {
	display: flex;
	flex-direction: column;
}

.product-label-wrapper {
	margin-top: auto;
	align-self: flex-start;
	margin-left: auto;
	margin-right: auto;
}

/* ============================================ *
 * Video Player Styles
 * ============================================ */

.video-container iframe {
	min-width: 100%;
}

.header-unit {
	position: relative;
	z-index: 10;
}

.video-controls {
	position: absolute;
	top:0%;
	left:0%;
	height:100%;
	width:100%;
	overflow: hidden;
}

.banner-video iframe {
	position: absolute;
	width: 100%;
	height: 100%;
}

#video_thumbnail {
	z-index: 10;
	height: 100%;
	width: 100%;
}

#play_figure, .text-container, #youtube_* {
	z-index: 20;
}

.text-container-left {
	margin-left: 35px;
	margin-bottom: 0.25em;
}

.text-container-right {
	right: 10%;
	left: 10%;
	bottom: 4%;
}

.modal-play {
	left: 20px;
}

/* YELLOW CIRCLE ARROW BUTTONS */
.st0 {
	fill: #e1e634;
}
.st1 {
	fill: #282829;
}

div[name="down"] svg, div[name="play"] svg, div[name="left"] svg {
	width: 80px;
	height: 80px;
	cursor: pointer;
}

div[name="down"] svg:hover .st1, div[name="play"] svg:hover .st1, div[name="left"] svg:hover .st1 {
	fill: #F5F3F1;
}

div[name="down"] svg:hover .st0, div[name="play"] svg:hover .st0, div[name="left"] svg:hover .st0 {
	fill: #E1E633 !important;
}

.center-down {
	left: 48%;
	bottom: 2.5em;
	position: absolute;
}

/* ============================================ *
 * SITE HEADER
 * ============================================ */
#site_header .uk-dropdown {
	padding-top: 40px;
	padding-bottom: 40px;
}

#site_header .uk-dropdown h3 {
	font-family: "Nimbus Sans Bold", "Helvetica", Arial, sans-serif;
    letter-spacing: 1px;
    position: relative;
	top: 4px;
	margin: 0;
	opacity: .9;
}

#site_header .uk-navbar {
	padding-top: 0.5em;
	max-width: 100%;
	box-sizing: border-box;
}

#site_header .uk-navbar-nav {
	text-transform: uppercase;
	font-family: "Nimbus Sans", Helvetica, sans-serif;
	height: 83px;
}

#site_header .uk-navbar-nav li a {
	padding-top: 1.5em;
	padding-left: 0;
	line-height: 1;
	height: 83px;
	text-decoration: none;
}

#site_header .uk-navbar-nav li.uk-parent .uk-dropdown-navbar,
#site_header .uk-navbar-nav li.uk-parent:hover .uk-dropdown-navbar, 
#site_header .uk-navbar-nav li.uk-parent:hover .uk-dropdown-navbar:focus {
	outline: none;
}

#site_header .nav-bottom {
	border-top: 4px solid #e1e634;
	position: relative;
	top: 0;
	visibility: hidden;
}

#site_header .uk-navbar-nav li:hover .nav-bottom {
	visibility: visible;
}

#site_header .uk-navbar-nav>li {
 	float: none;
	display: inline-block;
}

#site_header .uk-navbar-nav>li>a {
	font-family: "Nimbus Sans Bold", "Arial Black", Helvetica, Arial, sans-serif;
	font-size: 20px;
}

#site_header .uk-navbar-nav>li:first-child>a {
	cursor: default;
}

#site_header .uk-dropdown-navbar {
	background: rgba(40,40,41,0.8);
}

#site_header .nav-side {
	font-family: "Nimbus Sans Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	margin-top: -4.5em;
}

#site_header .nav-side-align {
	display: inline-block;
	padding-top: 0.37em;
	position: relative;
}

#site_header .nav-side-bar {
	border-left: 1px solid #8c8078;
	height: 43px;
	float: left;
	padding-right: 1em;
}

#site_header .nav-side a, .nav-side a:hover, .nav-side a:active {
	color: #8c8078;
	text-decoration: none;
	text-transform: uppercase;
}

#site_header .nav-side .nav-bottom {
	top: -0.25em;
	border-top: 2px solid #e1e634;
}

#site_header .nav-side a:hover .nav-bottom {
	visibility: visible;
}

#site_header p.uk-margin-remove a.nav-cart {
	position: absolute;
	bottom: -17px;
}

#site_header .nav-cart {
	font-size: 13px;
	letter-spacing: 0.04em;
	font-family: "Nimbus Sans Light", sans-serif;
}

#site_header #cart.nav-cart {
	display: none;
}

#site_header .dropdown-item {
	background-color: #000;
	border: 5px solid #666;
	border-radius: 1px;
	display: inline-block;
	margin-right: 2em;
	position: relative;
}

#site_header .dropdown-item:hover {
	border: 5px solid #999;
}

#site_header .uk-dropdown-navbar .dropdown-item a img {
	border-radius: 1px;
	opacity: 0.6;
	transition: opacity 0.5s;
}

#site_header .uk-navbar-toggle, #site_header .uk-navbar-toggle::after {
	font-size: 50px; 
 	margin-top: 0.3em;
	padding-right: 0;
	content: url('/images/toggle-icon.svg');
	width: 77px; 
}

#site_header .dropdown-item a:hover div.uk-cover-background img {
	opacity: 1;
}

#mobile_site_nav .uk-nav-offcanvas {
	margin-top: 3em;
}

#mobile_site_nav .uk-offcanvas-bar {
	background-color: rgba(40, 40, 41, .95);
	width: 100%;
}

#mobile_site_nav .uk-nav-offcanvas li>a {
	color: 	rgba(184, 177, 173, .9);
	padding: 5px 15px;
	font-size: 24px;
}

#mobile_site_nav .uk-nav-offcanvas li>.offcanvas-title {
	color: #e1e634;
	font-family: "Nimbus Sans Bold", Helvetica, sans-serif;
	padding: 10px 15px;
	font-size: 24px;
	line-height: 1.25;
}

#mobile_site_nav ul.uk-nav.uk-nav-offcanvas {
	padding-left: 1.5em;
}

.uk-grid-medium>.uk-grid-margin {
	margin-top: 19px;
}

.uk-grid-medium>* {
	padding-left: 20px;
}

.uk-grid-medium {
	margin-left: -20px;
}

 .uk-grid-medium>.uk-grid-margin {
	 margin-top: 20px;
 }
 
 #about_img_block>.uk-width-1-2.uk-height-1-1>.uk-grid-margin {
	margin-top: 20px;
}

/* ============================================ *
 * SITE FOOTER
 * ============================================ */

footer div.footer-padding {
	background-image: url("/images/TaphandlesLogoBW.svg");
	background-repeat: no-repeat;
	background-position: center;
	border-top: 3em solid #282829;
	border-bottom: 3em solid #282829;
}

.footer-text {
	font-family: "Nimbus Sans Light", "Helvetica Neue", sans-serif;
	color: #8c8078;
}

.copyright {
	padding: 1.5em;
	font-size: 12px;
}

/* MOBILE FOOTER */
.footer-num {
	margin: 0;
	text-decoration: none;
	font-size: 20px;
}

footer a:hover, footer a {
	text-decoration: none;
}

.copyright, .copyright a, .copyright a:visited, .copyright a:active {
	background-color: #e1e634;
	color: #282829;
}

.copyright a, .copyright a:hover, .copyright a:visited, .copyright a:active {
	text-decoration: underline;
}

.footer-padding {
	padding: 4.5em 0em;
}

.footer-btn {
	margin: 30px 0;
	background-color: #282829;
	border: 1px solid #e1e634;
	border-radius: 1px;
	padding: 11px 40px;
	font-size: 16px;
	color: #e1e634;
	cursor: pointer;
	text-transform: uppercase;
	width: 185px;
}

.footer-btn:hover {
	color: #F5F3F1;
}

.footer-btn:focus {
	outline: 0;
}

.lang-menu li a:hover, .lang-menu li a:focus{
	background: #404040;
}

.lang-menu .uk-dropdown {
	min-width: 185px !important;
	max-width: 185px;
	margin-left: 0 !important;
	text-align: center;
}

.lang-menu .uk-icon-caret-down {
	padding-left: 8px;
}

#lang_menu_desktop .footer-btn {
	margin: 19px 0 0 0;
}

#lang_menu_mobile .footer-btn {
	margin: 0;
}

/* ============================================ *
 * Home Page
 * ============================================ */
 #home_header .uk-slideshow li, #home_marquee_secondary ul.uk-slideshow li {
	 max-height: 630px;
	 height: auto;
 }
 
 #tagline_sect {
	 padding-top: 57px;
	 padding-bottom: 48px;
 }
 
 #capabilities_sect .uk-panel-title {
	 line-height: 1;
 }
 
 #capabilities_sect img {
	 width: 300px;
	 height: 225px;
 }
 
 #capabilities_content {
	 margin-top: 45px;
}

#home_marquee_secondary img {
	min-height: 250px;
}

 .social-follow {
	 padding-right: 1em;
 }
 
 .img-responsive {
	 width: 100%;
 }
 
#follow_social {
	padding-top: 60px;
	padding-bottom: 70px;
}
 
 .social-media {
	margin-bottom: 90px;
}

/* ============================================ *
 * PRODUCTS GALLERY PAGE
 * ============================================ */

.level-two-nav, .level-three-nav {
	margin-top: 0px;
}

.level-two-nav li, .level-three-nav li {
	margin-top: 0px;
}	

#back_to_top {
	margin-bottom: 25px;
	margin-top: 75px;
	width: 17em;
}

.case-study-modal {
	padding-top: 100px;
}

#close_filter_button {
	margin-top: 2em;
	text-align: right;
}

#close_filter_button:hover {
	color: #000;
	cursor: pointer;
}

.desc-list .desc-label {
	font-family: "Nimbus Sans Light", Helvetica, sans-serif;
    display: block;
    font-size: 12.5px;
    line-height: 1.5;
    letter-spacing: 0.10em;
}

.desc-data {
    font-family: "Nimbus Sans Bold", Helvetica, sans-serif;
    font-size: 15px;
    text-transform: uppercase;
    line-height: 1.5;
    letter-spacing: 0.10em;
}

.desc-list.hasLink a {
	font-family: "Nimbus Sans", Helvetica, sans-serif;
    text-decoration: none;
    text-transform: uppercase;
}

#mobile_products_nav .uk-nav-offcanvas {
	margin-top: 1em;
	text-align: right;
}

#mobile_products_nav .uk-nav-offcanvas li>a, #close_filter_button, #mobile_products_nav_link {
	color: #8c8078;
	padding: 5px 15px;
	
	font-family: "Nimbus Sans", Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 0.11em;
	text-transform: uppercase;
}

#mobile_products_nav .uk-nav-offcanvas li>.offcanvas-title {
	color: #000;
	padding: 10px 15px;
	
	font-family: "Nimbus Sans Black", "Arial Black", Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: 0.21em;
	text-transform: uppercase;
	display: block;
}

#mobile_products_nav .uk-offcanvas-bar {
	background-color: #FFF;
}

#mobile_products_nav .uk-nav-offcanvas li.uk-active a {
	background-color: #ededed;
}

#mobile_products_nav ul.product-sub-cat {
	margin-top: 0;
}

#mobile_products_nav_link {
	text-decoration: none;
	padding-right: 0;
}

.modal-product-desc {
	background-color: rgba(0, 0, 0, 0.85);
	color: white;
	padding: 20px;
	margin-top: 48px;
}

.product-grid-item figure {
	width: 100%;
}

.product-grid-view .uk-overlay-background {
	background: rgba(0,0,0,0.7);
}

.product-label {
	height: 36px;
	padding: 0px 18px 0px 12px;
	background-color: #282829;
}
	
.product-label, .product-label a {	
	font-family: "Nimbus Sans Bold", Helvetica, sans-serif;
    text-transform: uppercase;
    line-height: 1;
    color: #8c8078;
    letter-spacing: 1px;
    text-decoration: none;
}

.product-label span:first-of-type {
	padding-top: 4px;
}

.product-label span {
	font-size: 13px;
	color: #FFF;
}

.product-label-wrapper .uk-icon-caret-right {
	height: 16px;
	color: #e1e634;
	margin: auto;
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 8px;
}

.product-label a:hover {
    color: #e1e634;
}


.product-grid-item .uk-list.uk-list-line li {
	padding: 15px 0px 5px;
}

/* ============================================ *
 * READY MADE PAGE
 * ============================================ */

 #ready_made_header .banner-height {
	 height: 530px;
 }
 
 #ready_down_btn {
	 text-align: center;
 }
 
 #ready_down_btn, #ready_down_btn:active, #ready_down_btn:hover {
	 outline: none;
 }

.ready-menu p.medium-subheadline {
	padding-left: 14em;
	padding-right: 14em;
}

.ready-menu-background {
	min-height: 479px;
}

.primary-color {
	color: #f5f3f1;
}

#product_details_text {
	padding-left: 4em;
}

#capabilities_content.uk-grid>* {
	margin-left: 0;
}

/* ============================================ *
 * CATALOG CATEGORY PAGE
 * ============================================ */
.product-name {
	color: #a79b94;
	font-family: "Nimbus Sans Bold", "Arial Black", Helvetica, Arial, sans-serif;
	letter-spacing: 0;
	margin-top: 25px;
	text-transform: uppercase;
	
}

.product-price {
	color: #282829;
	font-family: "Nimbus Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#product_grid > div > a {
	text-decoration: none;
}

#product_grid > div > a:hover .product-name {
	color: #282829;	
}

#eop_message {
	font-family: "Nimbus Sans Black", "Arial Black", Helvetica, sans-serif;
    font-size: 16px;
    letter-spacing: 0.21em;
    text-transform: uppercase;
}

.product-img-wrapper {
	background-color: #f5f3f1;
}

/* ============================================ *
 * PDP PAGE
 * ============================================ */


#cart_form label, #cart_form input {
	display: block;
}

#cart_form label {
	font-size: 9px;
	margin-top: 5px;
}

#qty {
	margin-right: 5px;
	height: 52px;
	padding: 8px 6px 1px;
	text-align: center;
	width: 52px;
}

#product_title {
	color: #8c8078;
}

#product_price {
    font-size: 24px;
    font-family: "Nimbus Sans Bold";
}

#product_dimensions, #cart_form label {
    font-family: "Nimbus Sans";
    font-style: italic;
    
}

#product_dimensions span {
    top: 8px;
}

/* Target IE 10+ */
@media all and (-ms-high-contrast:none) {
    #product-dimensions span { 
	    line-height: 30px; 
	} /* IE10 */
    *::-ms-backdrop, #product_dimensions span { 
	    line-height: 30px; 
	} /* IE11 */
}

#product_desc + p {
	font-size: 18px;
}

/* ============================================ *
 * ABOUT US Page
 * ============================================ */

#testimonials .uk-grid {
	margin-left: 0;
}

#testimonials .uk-slider-container {
	visibility: hidden;
}

#testimonials .uk-slidenav {
	width: 50px;
	height: 50px;
}

#testimonials h4 {
	text-transform: none;
	font-size: 23px;
	font-family: "Nimbus Sans Light", Helvetica, sans-serif;
}

#employee_block .uk-panel-title {
	font-size: 25px;
	letter-spacing: 0.12em;
}

#employee_block {
	padding-bottom: 90px;
}

/* ============================================ *
 * Case Studies Page
 * ============================================ */
.case-studies-padding {
	padding-top: 75px;
	padding-bottom: 75px;
}

.case-studies-close {
	top: 20px;
}

.case-study-content {
	padding-top: 40px;
}

.cs #temp1_header {
	font-size: 65px;
	line-height: 0.9;
}

.cs .subhead{
	color: #9ca4ab
}

.cs .subhead, .cs .uk-article-lead-center {
	text-align: center;
	vertical-align: middle;
}

.cs .uk-article-lead {
	font-weight: bold;
	font-size: 33px;
}

.img-height-large {
	height: 540px;
}

.img-height-medium {
	height: 370px;
}
	
.img-height-small {
	height: 270px;
}

/* ============================================ *
 * Forms Pages
 * ============================================ */
 
 .form-error, .name-required, .email-required, .email-invalid, .phone-required, .resume-required, .letter-required, #resume_file_size_error, #letter_file_size_error {
	 color: #cc0000;
	 display: none;
	 margin-bottom: 2px;
 }
 

/* ============================================ *
 * PRIVACY PAGE
 * ============================================ */
 #privacy {
	 padding-top: 90px;
	 padding-bottom: 90px;
 }
 
/* ============================================ *
 * REDLINE SPECIFIC CSS
 * ============================================ */

/* Letters at bottom of colored boxes */
.uk-grid.box-ref {
	text-align: right;
	margin-top: -1.5em;
	margin-left: 13em;
}

.space {
	margin-right: 15em;
}

.box {
	width: 270px;
	height: 195px;
	text-align: center;
	vertical-align: middle;
	line-height: 195px;
	padding-left: 0;
	margin-right: 20px;
}

.panel-adjust {
	padding: 0;
	margin-top: -60px;
	margin-left: 17.6em;
	height: 25px;
}

/* ============================================ *
 * MEDIA QUERIES
 * ============================================ */
@media (max-width: 1470px) {
	 .nav-side {
		 right: 2%;
	 }
}

@media (min-width: 1221px) {
	#about_img_block>.uk-width-1-2.uk-height-1-1>.uk-grid-margin {
		margin-top: 20px;
	}
	
	.text-container-right {
		right: 17%;
		left: 17%;
		bottom: 5%;
	}
	
	#mobile_nav_toggle {
		display: none;
	}
	
	#desktop_site_nav {
		display: block;
	}
}

@media (max-width: 1220px) {
	#site_header .uk-navbar-center {
		max-width: 61%;
	}
	
	#home_header .big-headline {
		font-size: 93px;
	}
	
	#mobile_nav_toggle {
		display: block;
	}
	
	#desktop_site_nav {
		display: none;
	}
}

@media (min-width: 960px) {
	.cs .column-text {
		padding: 20px;
	}
	
	.cs #temp1_header {
		font-size: 85px;
	}

	#products_container {
		margin-bottom: 50px;
	}
	
	#our_work {
		margin-bottom: 15px;
	}
}

@media(max-width: 959px) {
	/* 	NAVIGATION */
	.uk-navbar .text-container-left {
		padding-left: 0;
	}
	
	#capabilities_content {
		margin-top: 0;
	}

	.big-headline, #home_header .big-headline {
		font-size: 77px;	
	}
	
	.text-container-right {
		right: 7%;
		left: 7%;
		bottom: 2%;
	}
	
	/* READY MADE	 */
	
	.ready-menu-background {
		min-height: 300px;
	}
	
	.ready-menu p.medium-subheadline {
		padding-left: 25px;
		padding-right: 25px;
	}
	
	.banner-height, #about_header {
		height: auto;
		min-height: 400px;
	}
	
	#home_header video, #home_header img {
		min-height: 400px;
	}
	
	#products_subnav, {
		display: none;
	}
	
	#ready_made_header {
		margin-bottom: 3em;
		margin-top: 3em;
	}
	
	#ready_made_header h1.big-headline {
		padding-top: 0;
	}
}

@media (max-width: 959px) and (min-width: 768px) {
	.desc-list {
		line-height: 0.9em;
	}
	span.desc-data, a.desc-link{
		font-size: 11px;
	}
	span.desc-label {
		font-size: 8px;
	}
	
	.product-grid-item figure figcaption .uk-list.uk-list-line li {
		padding: 10px 0px 5px;
	} 
	
	div.product-label span {
		font-size: 11px;
	}
}

@media (max-width: 767px) {
	.big-headline, #home_header .big-headline {
		font-size: 55px;	
	}
	
	.copyright {
		padding: 1.5em 1em;
		letter-spacing: normal;
		font-size: 15px;		
	}
	
	.cs-section {
		margin: 10px 0;
	}
	
	.medium-headline {
		font-size: 36px;
	}
	
	.small-headline {
		font-size: 18px;
	}
	
	.footer-padding {
		padding: 3em 0;
	}
	
	#follow_social {
		padding-top: 2em;
		padding-bottom: initial;
	}
	
	#tagline_sect {
		padding-top: 2em;
		padding-bottom: 2em;
	}
	
	#product_details_text {
    	padding-left: 25px;
	}
}

@media (min-width: 767px) {
	.image-right {
		padding-left: 0;
	}
}

@media (max-width: 479px) {
	.product-label {
		height: 56px;
	}
	
	.big-headline, #home_header .big-headline {
		font-size: 45px;
	}
	
	.img-height-large {
	height: 270px;
	}
	
	.img-height-medium {
		height: 185px;
	}
		
	.img-height-small {
		height: 135px;
	}
}